/* ----------------------------------------------------------------------------------------
 * Author: Kit Whyte, kit@aeski.net, www.aeski.net
 * Copyright: Kit Whyte
 * 
 * Date: 23/11/2010
 * File: style.css
 *
 * This file may not be copied or modified without expressed permission from the author
 * ----------------------------------------------------------------------------------------
 */


/*-----------------------------------------------------------
	FONT STYLES
-----------------------------------------------------------*/ 
html, body{
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

body{
    font-size: 100%;
    line-height: 1.25em;
    color: #666;
    font-family: verdana, MyriadPro-Regular, MyriadPro, "Myriad Pro", Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
}

a,
#main-content a h2,
#main-content a h3,
a:visited,
a:active,
li a.active{
	color: #e8820f;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p{
	margin: 0 0 1.5em 0;
}

.heading1, h1,
.heading2, h2,
.heading3, h3{
	font-family: Verdana, MyriadPro, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	margin: 0;
	padding: 0;
}

.heading1, h1{font-size: 1.3em; margin-bottom: .3em;}
.heading2, h2{font-size: 1.15em; margin-bottom: .3em;}
.heading3, h3{
	font-size: 1em;
	margin: 0 0 .3em 0;
}

.orange{color: #e8820f;}


/*--------------------------------
	CK PROOFING
---------------------------------*/

.cke_show_borders{
	font-size: .6875em;
	line-height: 1.65em;
}

/* Firefox fck link issue */
.cke_show_borders a{color: #e8820f !important}
.cke_show_borders a:hover{/*color: #333 !important*/}
.cke_show_borders td{padding: 0}

/*-----------------------------------------------------------
	LAYOUT
-----------------------------------------------------------*/ 
.theme-home{background: #2e2e2e url(../images/theme-home-bg.jpg) top left repeat-x;}
.theme-seclev{background: #fff url(../images/theme-seclev-bg.jpg) top left repeat-x;}

.admin-menu{
	background-position: 0 23px;
}

.admin-menu #content-header,
.admin-menu #header{
	top: 3px;
}

#wrapper{
	min-height: 100%;
	width: 960px;
    margin: 0 auto;
    font-size: .6875em; /* all fonts default to 11px; */
}

.theme-home #wrapper{
	min-height: 1px;
}

.theme-home{height: auto;}

.theme-home #footer{margin: -40px auto 0 auto;}


/*--------------------------------
	HEADER
---------------------------------*/
#header{
	position: relative;
	height: 89px;
	width: 100%;
	background: url(../images/header-bg.jpg) left top no-repeat;
	margin-bottom: 0px;
	z-index: 2;
}

#logo{
	position: absolute;
	left: 20px;
	top: 25px;
}

#logo-tab-corner{
	position: absolute;
	top: 0px;
	left: -20px;
	height: 23px;
	width: 20px;
	background: url(../images/logo-tab-corner.jpg) left top no-repeat;
}

#logo-tab-bottom{
	position: absolute;
	z-index: 3;
	bottom: -46px;
	left: -12px;
	height: 47px;
	width: 250px;
	background: url(../images/logo-tab-bottom2.png) left bottom no-repeat;
}

#content-header{
	/*background: url(../images/content-header-bg.jpg) left top repeat-x;*/
	height: 46px;
	width: 100%;
	margin-bottom: 40px;
	position: relative;
	z-index: 1;
}

.theme-home #content-header{
	height: 313px;
	background: url(../images/content-header-home2.jpg) left top no-repeat;
}

#content-header-button{
	position: absolute;
	left: 15px;
	bottom: 40px;
	width: 165px;
	height: 33px;
	background: url(../images/home-button-up.png) left top no-repeat;
	padding-left: 25px;
	line-height: 33px;
	font-weight: 600;
	text-shadow: #fff 0px 1px 1px;
	cursor: pointer;
}

#next-button,
#prev-button{
	cursor: pointer;
	position: absolute;
	width: 26px;
	height: 25px;
	bottom: 20px;
	right: 16px;
	background: url(../images/next-button.png) left top no-repeat;
}

#prev-button{
	right: 180px;
	background: url(../images/prev-button.png) left top no-repeat;
}

#home-news .view-content {
  height: 220px;
}

#home-news .more-link{
	text-align: center;
	padding: 0 0 0px 0;
	position: relative;
}

#home-news{
	position: absolute;
	width: 180px;
	top: 30px;
	right: 20px;
	color: #fff;
}

#home-news a{
	color: #fff;
}

#home-news .views-field-title {
	font-size: 1.272727em;
	margin-bottom: 10px;
}

/*--------------------------------
	SIDEBARS
---------------------------------*/
#sidebar-left{
	float: left;
	width: 220px;
	min-height: 200px;
	/*font-size: .6875em;*/
	padding: 0px;
	background: url(../images/sidebar-left-bg.png) left top no-repeat
}

#sidebar-right{
	float: right;
	width: 130px;
	padding: 0px;
}

#sidebar-left .block,
#sidebar-right .block{
	margin-bottom: 20px;
}

#sidebar-left h2{
	color: #333;
	padding: 15px 20px 5px 20px;
}

#sidebar-right img{margin-bottom: 15px; border: 1px solid #eaeaea;}


/*--------------------------------
	PROJECT BLOCK
---------------------------------*/
.project:hover{
	background: url(../images/project-hover-bg.png) left top repeat-y;
	color: #e8820f;
}

.project{
	position: relative;
	padding: 10px 20px 5px;
	min-height: 47px;
}

.project-text{
	margin-left: 54px;
	font-size: .81818em;
	line-height: 1.45em;
}

.project img{
	position: absolute;
	left: 21px;
	top: 10px;
}

.project-date,
.project-value{margin-top: 3px;}

.view-projects .label{
	font-weight: 600;
	color: #333;
}

.more-link {
	background: url(../images/arrow-right.png) 195px 6px no-repeat;
	padding-right: 35px;
	margin-top: 20px;
	font-weight: 600;
}

/*--------------------------------
	PROJECT AND NEWS VIEWS PAGES
---------------------------------*/

#main-content .views-row .views-field-title,
#main-content .views-row .views-field-field-client-value,
#main-content .views-row .views-field-field-value-value,
#main-content .views-row .views-field-field-completed-date-value-1,
#main-content .views-row .views-field-body,
#main-content .views-row .views-field-created {
	margin-left: 150px;
}

#main-content .views-row .views-field-body{margin-top: 5px;}

#main-content .views-row .views-field-field-project-image-fid {/*float: left:*/
	position: absolute;
	top: 3px;
	left: 0px;
}

#main-content .views-row .views-field-created {color: #888;}

#main-content .views-row p{margin-bottom: 0;}

#main-content .views-row a:hover h2{
	text-decoration: underline;
	padding-right: 30px; 
	background: url(../images/arrow-right.png) right center no-repeat;

}

.field-label-inline-first{color: #333;}

.node .field-field-completed-date {margin-bottom: 10px;}


#main-content .views-row {
	position: relative;
	min-height: 130px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

/*--------------------------------
	MAIN CONTENT
---------------------------------*/
#content-wrapper{
	padding: 0 0 135px 0px; /* Pad for footer */
	margin: 0px;
}

#content-wrapper.sidebars,
#content-wrapper.sidebar-left{
	margin-left: 260px !important;
}

#content-wrapper.sidebars,
#content-wrapper.sidebar-right{
	margin-right: 170px !important;
}

#main-content{
	width: 100%;
	margin-bottom: 50px;
	float: left;
}

div.vertical-tabs {
/*	float: left;*/
	display: block;
}

.node-form .form-submit{
	clear: both;
}

#page-title h1{
	font-size: 1.5em;
	color: #e8820f;	
}

.theme-seclev #page-title h1{
	color: #fff;
	text-shadow: #000 0px 1px 1px;
	margin-left: 260px;
	line-height: 46px;
}

#tabs{
	margin: 0px 0 20px 0;
}

.vertical-tabs-pane{display: block;}

/*--------------------------------
	FOOTER
---------------------------------*/
#footer{
	height: 135px;
	background: #2e2e2e url(../images/footer-bg.png) left top repeat-x;
	clear: both;
	position: relative;
	width: 100%;
	margin: -135px auto 0 auto;
}

#footer-content{
	padding: 15px 20px 40px 0;
	width: 960px;
	position: relative;
	height: 80px;
	font-size: .6875em;
	margin: 0 auto;
	color: #ccc;
	background: url(../images/footer-content-bg.jpg) center top no-repeat; 
}

.theme-home #footer-content{
	background: url(../images/footer-bg-home.jpg) center top no-repeat; 
}


#contact-details{
	width: 590px;
	float: left;
}

#recent-clients{
	width: 270px; 
	float: left;
}

#footer a{
	color: #ccc;
	/*text-decoration: underline;*/
}

#footer a:hover{
	color: #fff;
}

#footer-content p{
	margin: 0;
	display: inline;
}

#copyright{
	height: 34px;
	line-height: 34px;
	width: 100%;
	position: absolute;
	bottom: 2px;
	left: 0;
	background: url(../images/copyright-border-top.png) left top repeat-x;
}

span.login{
	background: url(../images/login-lock.png) left center no-repeat;
	padding-left: 15px;
}

/*--------------------------------
	CONTACT US BLOCK
---------------------------------*/
#footer table{
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

#footer-content h2{
	color: #fff;
}

#footer table td.contact-spacer{width: 50px;}

#footer table td{
	vertical-align: top;
	border: 0;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}

#footer table.contact-us{margin-bottom: 0px; width: 480px;}
#footer table td.contact-label{
	text-align: left;
	padding-right: 10px;
	white-space: nowrap;
}

#site-credits{
	float: right;
}

#site-credits span{padding-right: 20px;}

#site-credits img{
	opacity: .3;
	margin-bottom: -7px;
}

#site-credits img:hover{opacity: 100;}

/*--------------------------------
	SEARCH BOX
---------------------------------*/ 
#search label{
	position:absolute;
	top:-999em;
}

#search input {
	position: absolute;
	top: 0px;
	right: 60px;
	color: #666;
	border: none;
	padding: 4px 9px 0px 9px;
	width: 135px;
	line-height: 16px;
	/*height: 20px;*/
	margin:0;
	float: none;
	background: none;
	/*border: 1px dotted red;*/
}

#search-theme-form {
	background: url(../images/search-input-bg.png) top left no-repeat;
	height: 32px;
	width: 153px;
	width: 215px;
	float: right;
	position: relative;
	top: 20px;
}

/*html .js > body .theme-seclev lightbox-processed admin-menu > div #wrapper > div #header > form #search-theme-form > div > div #search .container-inline > div #edit-search-theme-form-1-wrapper .form-item > input #edit-search-theme-form-1 .form-text NormalTextBox txtSearch*/

#search input:focus {}
#search input.form-submit:focus {background: url(../images/search-button-down.png) left bottom no-repeat;}
#search input.form-submit {
	border:none;
	font-size: 11px;
	color: #556444;
	width: 55px;
	height: 22px !important;
	margin: -2px 0 0 0;
	padding: 3px 11px;
	background: url(../images/search-button-up.png) left bottom no-repeat;
	position: absolute;
	top:0px;
	right: 0px;
}


/*-----------------------------------------------------------
	PRIMARY LINKS
-----------------------------------------------------------*/ 
#primary-links{
	position: absolute;
	bottom: 1px;
	right: -10px;
	text-transform: uppercase;
	font-size: .9166em;
	text-shadow: #842401 0px 1px 1px;
}

#primary-links a{
	color:#fff;
	font-weight: 600;
	padding: 0 10px;
}

ul.nice-menu li a:hover{
	background: transparent url(../images/links-hover-bg.png) center bottom repeat-x;
	text-decoration: none;
}

#primary-links li a.active{color: #f2c1ac;}

#primary-links ul.nice-menu li li a.active,
#primary-links ul li li a:hover{
	background: transparent url(../images/links-hover-bg.png) center -1px repeat-x;
	padding: 0 10px;
	color: #fff;
}

ul.nice-menu {
	float:right;
	line-height:40px;
}

ul.nice-menu li {
	background: none;
	border: none;
}

ul.nice-menu-down li.menuparent{background: none;}

ul.nice-menu li.menuparent:hover{
	background: transparent url(../images/links-hover-bg.png) center top repeat-x;
}


ul.nice-menu ul{
	background: url(../images/dropdown-bg.jpg) center top no-repeat;
	top: 40px;
	left:-1px;
	padding-bottom: 10px;
	border-top: 1px solid #e89d88;
	border-right: 1px solid #895c50;
	border-left: 1px solid #895c50;
	border-bottom: 1px solid #895c50;
	-moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    -khtml-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;

}

#primary-links ul li li{
	background: url(../images/copyright-border-top.png) left bottom repeat-x;
}

.active-left{
	background: url(../images/link-active-left2.png) left bottom no-repeat;
	/*border: 1px dotted #000;*/
	padding-left: 6px;
}

#primary-links ul.nice-menu li li .active-left{
	background: none;
	padding: 0;
}

#primary-links ul.nice-menu li a.active{
	background: url(../images/link-active-right2.png) right bottom no-repeat;
	padding-left: 4px;
	color: #e46a17;
	text-shadow: none;
}


#banner-text{
	font-size: 2em;
	font-style: italic;
	font-family: Helvetica, arial, sans-serif;
	color: #f0ece8;
	line-height: 1.4em;
	width: 240px;
	font-weight: 100;
	top: 60px;
	left: 20px;
	position: absolute;
	text-shadow: #000 0px 1px 1px;
}

html .js > body .theme-seclev lightbox-processed tableHeader-processed admin-menu > div #wrapper > div #content-wrapper .sidebar-left > div #main-content > form #node-form > div > div .node-form > div .standard > div .body-field-wrapper
